@media screen and (min-width: 320px) and (max-width: 480px){
	.section-content{width: 100%;}
	.main{width: 100%;}
	.support ul li{width: 100%;text-align: center;}
	.about_conta_topl{width: 100%;}
	.about_conta_topl img{width: 100%;}
	.about_cont_aa{width: 100%;left: 0;margin-left: 0;}
	.about_conta_topr{width: 100%;text-align: center;}
	.support-left{float: none;margin: 0;}
	.support-right{padding: 0;width: 100%;}
	.about_conta_toprt{text-align: center;}
	.about_conta_toprb{display: inline-block;}
	.diva{width: 100%;}
	.section-contenttow{width: 100%;}
	.section-contenttow .rangeul li{width: 50%;padding: 0 10px;}
	.section-contenttow ul li p{width: 100%;}
	.section-contenttow .rangeul li img{width: 100%;}
	.about{padding: 0;}
	.clBody{width: 100%;}
	.csli{width: 45%;}
	.coll{padding: 0;}
	.csQuery{padding-left: 0;}
}
@media screen and (min-width: 320px) and (max-width: 379px){
	.diva a{display: block;width: 50%;margin: 0 auto;}
}



